<div class="container">
  <h2>Mostrar el contenido SIN one-way binding</h2>
  <hr>
  <h2 [textContent]="title"></h2>
  <h2>Manejo de Two-way binding</h2>
  <input [(ngModel)]="title2" type="text">
  <hr>
  <h2>Manejo de Pipes en Angular </h2>
  <h4>Cambio de minusculas a mayusculas</h4>
  <h3>El dato ingresado es: {{ title2 | uppercase }}</h3>
  <hr>
  <h2>Cambio de mayusculas a minusculas</h2>
  <h3>El dato ingresado es: {{ title2 | lowercase }}</h3>
  <hr>
  <h3>Mostrar la moneda de uso</h3>
  <h3>Precio: {{ precio | currency:' US' }}</h3>
  <hr>
  <h3>Manejo de Fechas</h3>
  <h3>Fecha actual: {{ today | date }}</h3>
  <hr>
  <h3>Fecha actual corta: {{ today | date: 'short' }}</h3>
  <hr>
  <h3>Fecha actual personalizada: {{ today | date: 'dd-MM-yyyy' //Formato personalizado }}</h3>
  <hr>
  <h2>Creación de un pipe personalizado</h2>
  <h3> {{ personMessage | concatMessage }}</h3>
</div>
